--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Construct the friendly name of this Contact, looks like:"
- !ruby/struct:SM::Flow::P 
  body: Contact FooBar
full_name: God::Contact#friendly_name
is_singleton: false
name: friendly_name
params: ()
visibility: public
